<?php
$servername = "localhost";
$username = "easytech_bpatcsc";
$password = "bpatcsc1984";
$batabase_name = "easytech_bpatcsc";
// Create connection
$link = mysqli_connect($servername, $username, $password,$batabase_name);

// Check connection
if (!$link) {
  die("Connection failed: " . mysqli_connect_error());
}

?>